<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="137.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4139212" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:6060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59833.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030301:6146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86934.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150291">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12267614.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100104">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100104:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1317.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504313088.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:97751">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="866.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="519612" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030406">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030406:166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="498378" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030406:213">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="803.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="954165.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050703">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050703:801">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135332.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:4473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="520495.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051613">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051613:659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1588.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1215248.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:143193">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36180510.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147402">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3170709.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142821">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4560795" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:146363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29176671" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030108:37">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1730854.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030404">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030404:582">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="875.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="623242.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:1817">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="769.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388375.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:2204">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5743030.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2274">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122721.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:1952">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="544.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="541411.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100118">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100118:80">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470342.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010412">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010412:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5439.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13918784.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010105:669">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2430.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58338.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010303:2323">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2945.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73637.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101004:664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56754.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1714">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2198388.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="918975.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101015">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101015:1125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1741.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2805540.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101028">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101028:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="290759.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101210">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101210:1088">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7950.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20368053.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:845">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="542922.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:281">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="536282.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101212">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101212:850">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="144581845.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101223">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101223:134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="85116715.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101119">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101119:182">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="986.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="630584.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101116">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101116:330">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="881.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="565659.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101206">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101206:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8777.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35110.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101083">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101083:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8057.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6873047.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202024">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202024:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="611.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="692308.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6317">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4565765.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1496">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="96942.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:14543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="752.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="449129.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:15094">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20602.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:27435">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3857275.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:3619">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="412.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="423700.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000010">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000010:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="279857.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:9591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="253388.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:139368">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="482229.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:101226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2732390" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:28150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10850.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:32148">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2519284" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8839142" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:109866">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="866268" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:118043">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="362.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="166167.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:35428">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153682.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17170">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7363.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:17208">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2401.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:15074">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1223279.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000070">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000070:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4653585.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000061">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000061:313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1890.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000050">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000050:2172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6595.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000069">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000069:149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1626.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38893534.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:2558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="87.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="63924.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0000000:69177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="76.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29689.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1241.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1242261.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113321.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17760">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="68.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71760.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:1446">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="337.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="225590.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101003:659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1451.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="852259.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1340208" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="321.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186925.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0701002:705">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128034.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301005">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301005:997">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1151.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23031454.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1001001:3553">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55264.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:1280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="316.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="855755.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112001:298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="307.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1138197.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:2150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="302174.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011012:114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151890.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2813">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2206587.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135735.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:6521">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1615.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51683.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011201">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011201:917">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1395" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5447475" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="362.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="704220.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:4517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="349885.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:1419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56393.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:220">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="450.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="165223.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010207">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010207:289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24799.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:1092">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51990.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1102001:512">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="132.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="894221.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:1287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="736.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363756.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101020">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101020:1585">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4566.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4566.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0101029">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101029:783">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="733.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46448345.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:42178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10329530" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:38491">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21753.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103049">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103049:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="528.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="854099.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103030">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103030:149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="922823.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>